import request from '@/utils/request'

// 参数分页查询
export function getModelList(data) {
  return request({
    url: '/system/lscjAmount/list',
    method: 'get',
    params: data
  })
}

// 新增参数
export function addModel(data) {
  return request({
    url: '/system/lscjAmount',
    method: 'post',
    data: data
  })
}

// 删除参数
export function deleteByIds(data) {
  return request({
    url: `/system/lscjAmount/${data}`,
    method: 'delete'
  })
}